Az Xcode 5.0 biztonsági tartalma

Ez a dokumentum az Xcode 5.0 biztonsági tartalmát ismerteti.

Vásárlói védelme érdekében az Apple nem hoz nyilvánosságra, tárgyal, illetve erősít meg biztonsági problémákat addig, amíg le nem zajlott a probléma teljes körű kivizsgálása, és el nem érhetők a szükséges javítások vagy szoftverkiadások. Az Apple-termékekkel kapcsolatos biztonsági kérdésekről az Apple termékbiztonsági oldalán olvashat bővebben.

Az Apple termékbiztonsági PGP-kulcsáról „Az Apple termékbiztonsági PGP-kulcs használata” című cikkben talál bővebb információkat.

Ahol csak lehetséges, a cikk CVE-azonosítójuk alapján hivatkozik az egyes biztonsági résekre.

Más biztonsági frissítésekről „Az Apple biztonsági frissítései” című cikkből tájékozódhat.

Xcode 5.0

  • Git

    A következőkhöz érhető el: OS X Mountain Lion 10.8.4 és újabb

    Érintett terület: A magas hálózati jogosultságú támadók meg tudták szerezni felhasználói hitelesítési adatokat vagy egyéb bizalmas információkat.

    Leírás: Az imap-send parancs használatakor a git nem ellenőrizte, hogy a kiszolgáló hosztneve megegyezett-e az X.509 tanúsítványban található tartománynévvel, ami lehetővé tette a közbeékelődő támadóknak, hogy meghamisítsák az SSL-kiszolgálókat bármilyen érvényes tanúsítvánnyal. A probléma az 1.8.3.1-es verzióra való frissítéssel oldódott meg.

    CVE-azonosító

    CVE-2013-0308

A nem az Apple által gyártott termékekre, illetve az Apple ellenőrzésén kívül eső vagy általa nem tesztelt független webhelyekre vonatkozó információk nem tekinthetők javaslatoknak vagy ajánlásoknak. Az Apple nem vállal felelősséget a harmadik felek webhelyeinek és termékeinek kiválasztására, teljesítményére, illetve használatára vonatkozólag. Az Apple nem garantálja, hogy a harmadik felek webhelyei pontosak vagy megbízhatóak. Az internet használata kockázatokkal jár. Forduljon a gyártóhoz további információkért. A többi vállalat- és terméknév tulajdonosának védjegye lehet.

Közzététel dátuma: